/*
 Theme Name:   Drishti V2
 Theme URI:    https://www.thinkcept.com
 Description:  Drishti Website
 Author:       THINKCEPT
 Author URI:   https://www.thinkcept.com
 Template:     ds
 Version:      2019
 Text Domain:  ds2
*/

.post-details p {
    text-align: justify;
    color: #333;
}

body {color: #333;}

.fw-site-navigation > ul {
    font-weight: bold;
    text-transform: uppercase;
}

.post-details .entry-header, .post-details .entry-content {
    padding-left: 0;
    padding-right: 0;
}

.fw-section-space-md .fw-main-row-custom .fw-container-fluid {
    padding: 100px 50px;
}

.fw-section-space-md .fw-main-row .fw-container {
    padding-top: 50px;
    padding-bottom: 50px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.5;
}

.abstract {
    background: #f9f9f9;
    padding: 50px;
    border-radius: 30px;
    margin-bottom: 50px;
}

.fw-footer-widgets .widget-title span {
    color: #000;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px 20px;
    font-size: 16px;
    border-left: 5px solid #eee;
    line-height: 20px;
    color: #444;
}

.post-details blockquote p {
    font-family: "Crimson Text";
    font-weight: 400;
    line-height: 24px;
    font-size: 18px;
    letter-spacing: 0.4px;
    color: #666;
}

.citation {
	border-top: 1px dashed #ddd;
    margin-top: 50px;
    padding-top: 40px;
}

.breadcrumbs span:last-child {
    text-transform: none;
}

.post {
    padding-top: 0;
}


.row.author {
	padding: 0 50px 50px;
}

.home .latest-posts .lp-content .lp-other-posts .lp-other-posts-item .lp-other-posts-content {
    padding-left: 0;
    min-height: 150px;
}

.latest-posts .lp-content .lp-item .lp-comments-link {
	display:none;
}

.fw-section-image {
    background-size: cover;
}

.dark p, .dark li {
    color:#222222;
}

.dark.fw-divider-line.fw-line-solid {
    border-bottom: 1px solid #d2a74d;
    width: 70%;
    margin-left: 0;
}

.shadow img {
    -webkit-box-shadow: 11px -7px 95px -42px rgba(0,0,0,0.58);
    -moz-box-shadow: 11px -7px 95px -42px rgba(0,0,0,0.58);
    box-shadow: 11px -7px 95px -42px rgba(0,0,0,0.58);
}

.fw-heading .fw-special-title {
    margin-bottom: 15px;
}

.fw-btn-1.outline {
    background-color: transparent;
    border-color: #d2a74d;
    border-width: 2px;
    color: #d2a74d;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
}

.fw-site-navigation > ul > li ul > li > a {
    color: #ddd;
}

.center {
    text-align: center;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=password], .gform_wrapper input[type=search], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=date], .gform_wrapper textarea {
	border: 1px solid #868686;
	border-radius: 3px;
}

.fw-iconbox-2.color1 .fw-iconbox-aside h3 {
    color: #ffffff;
}

.fw-iconbox-2.color1 .fw-iconbox-image {
    color: #ffffff;
}

.fw-iconbox.color1 .fw-iconbox-text {
        color: #ffffff;
}

.fw-btn-1.outline.color1 {
    border-color: #141e24;
    color: #141e24;
}

.download .fw-col-inner {
    text-align: center;
}